<?php
/**
 * Created by PhpStorm.
 * Auth: wlb
 * Date: 2020/8/26
 * Time: 17:18
 */
namespace app\common\library\Redis;

class RedisMaster extends BaseRedis {

    public function __construct(){
        parent::__construct(array());
    }
}